

#homepage-button-wrapper { margin-top:25px; margin-bottom:10px; }
#trust-wrapper { margin-top:682px }

/* rounded  buttons */
.round-grey, .round-grey .left, .round-white, .round-white .left, .round-blue, .round-blue .left  { padding-top:3px; padding-bottom:16px; display:inline; }

.center-button { padding-bottom:6px; }
	
	/* Homepge QUOTE button */
a.round-quote { padding:5px 20px 10px; }

/* Homepge rounded PINK button */
.round-home-pink { margin:10px 5px 0 0; padding:1px 9px 4px 0px; letter-spacing:-1px; }
.round-home-pink .left { padding:1px 9px 4px 15px; }

a.ad-button-che, a.ad-button-bc { display:block; }